Subject: 回复：Re:Re: 答复: Meeting follow up-20181011
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "sand.zaspel" <[email-masked]>
Date: Wed, 24 Oct 2018 12:36:19 +0800

Hi Sand and Steven.
I am wodering howbis everything going on.
Because we meed some time to print the flyers, hopefully we can finalize the sales kit asap.
:)

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：Re:Re: 答复: Meeting follow up-20181011
发件人：[email-masked]
收件人：蒋文章
抄送：

Sand:

Yes, just tell me ahead, so I will be in the office. Or we can set up the time now.

Best Regards

Steven Jiang

Sales

www.sofidecora.com

3470 S Dodge Blvd. Tucson, AZ 85713

Tel: +1-520-390-7324

-------- Original--------

From:[email-masked]

To:[email-masked],[email-masked]

CC:

Sent:2018-10-20 12:11:17

Subject:Re: 答复: Meeting follow up-20181011

Nico

i think the artwork for the binder looks perfect.

Steven

I wil reach out to you next week and stop in so we can review the list.

------------------------------------------------------------------

Sender:蒋文章 <[email-masked]>

Sent at:2018 Oct 19 (Fri) 20:44

To:Sand Zaspel <[email-masked]>; Steven Jiang <[email-masked]>

Subject:答复: 答复: Meeting follow up-20181011

Hi Sand and Steven,

Please check the artwork of binder’s cover, how is it? Please feel free to let me know if you have any suggestion.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Sand Zaspel [mailto:[email-masked]]
发送时间: 2018年10月19日 12:24
收件人: Steven Jiang; 蒋文章
主题: Re: 答复: Meeting follow up-20181011

Hello Steven

That is pretty much right on, i have included a few images below of binders. A binder is basically just a book to hold all of the color samples, pricing and priduct info or catalog.

Nico

On the CRM program would it be possible to just do a download of the customers into Excel and just send me the file over?

Thank You

Sand Zaspel

S & L Lighting Sales

520-954-1499

------------------------------------------------------------------

Sender:Steven Jiang <[email-masked]>

Sent at:2018 Oct 18 (Thu) 21:11

To:Sand Zaspel <[email-masked]>

Subject:Re:答复: Meeting follow up-20181011

Hello Sand:

For the binder you mentioned in your questions, is it looks like the one you show us after the meeting which contains a lot of sample pictures of lighting and other information? In the binder, we can put our sample books inside, of course, other information also. Am I right?
If you have any other problems or anything you want to discuss with me, please tell me and we can schedule a time to meet in the office.

Best Regards

Steven Jiang

Sales

www.sofidecora.com

3470 S Dodge Blvd. Tucson, AZ 85713

Tel: +1-520-390-7324

-------- Original--------
From:[email-masked]
To:[email-masked],[email-masked]
CC:
Sent:2018-10-18 15:29:15
Subject:答复: Meeting follow up-20181011

Dear Sand,

Please check the attachment for the artwork of our Logo.

For the matter of flyer, I think it will be much better if you can make a word file, I will forward to our artwork designer to work on it.

Six page file is fine and I suggest that this one is focus on cellular shades. And in future, we can make additional flyers for new collection like roller blinds or zebra blinds.

As per you question, please check my reply as below:

questions and requested info and ideas

1.       Art work or logo for business cards - I will pay for them

See attachment.

2.       Return policy info?

Through our distributors,

3.       Do you have a best seller list?

No available, because we mainly sell fabrics before. If you are talking about the sales of fabrics, be best selling color is white, ivory, grey .

4.       Can we get a binder for the color and material samples?

I am not sure what is the meaning of ”binder“, can you explain it?

5.       Do you have a list of potential contacts in the market?

Yes, we have the CRM system potential contacts in US, but the problem is the server is located in China, so it’s a little bit slow for using in US. I will create a account for you and send the account to Steven, and I suggest you to meet with Steven so he can show you how to use it.

6.       Is it ok to share with the customers the companies you supply product to (hunter douglas) to bring value?

Not very good idea, because our main sales is for fabrics now. So it’s not a good idea to show the clients those company who are making finished shades as well.

7.       Do you have any training or product info you can share?

No problem, please tell me what you need, we can arrange it.

8.       For showrooms that want to stock the product would you be willing to offer outfitting a few windows in the showroom as an incentive?

I think it is a great idea, we can offer 50% discount for those showroom window as a type of support.

9.       Possible sales kit for a distributor to use (key selling points to talk to their customer about) small quick and easy to use.

Please check the attached photo of small desktop sample display, can put 1 or 2 shades in it. Is it ok?

10.   Floor display that will hold at least 6 samples of product at a minimum

It can hold 3-4 samples of products.

11.   Possible name of colors on the samples insted of a number? (designers like to call out colors or names to their customers)

We can do it. We can make a new sample cards with color name on it. When you are visit the stores, please also what is the best selling cell size and color for cellular shades, we can make a new sample cards for the best selling item with name and code.

12.   Uv is a big deal could have a UV source behind the material on a small display to show it does not fade - or could do light source to show they block out the light?

Because the backside of cellular fabrics is in white color, will no fade, you can check the sample cards by yourself. 99% of UV blocking is no problem. We are sure about it.

13. Have you considered any sales or promotions to stir intrest? (buy 5 blinds get one free or somthing to that effect)

Great idea, we can make a few promotion each year with a good price discount.

If you had any other question, please feel free to contact me.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Sand Zaspel [mailto:[email-masked]]
发送时间: 2018年10月18日 14:35
收件人: 蒋文章
抄送: Steven Jiang
主题: Re: Meeting follow up-20181011

Hello Nico,

I will make sure I get into both hunter duglas and budget blinds and see what the product compairs to, I have listed some of the items that I think need to be in the flyer as well as a few questions. Please let me know if you have any questions or if you need any aditional information.

3 part trifold = 6 sides

Page 1-3 beauty shots of product installed

Page 4-5 product details

Company info on back bottom = year started, how many countries you sell in etc.

Aditional info in cards =

Number of colors offered

Type of cell or sizes offered

Custome aplications

Smart aplications (motorized) Lutron?

Reviews and awards

Q scan bar code for customer videos

warranty info

Lifetime expectancy / wear and tear

web site info

questions and requested info and ideas

1. Art work or logo for business cards - I will pay for them

2. Return policy info?

3. Do you have a best seller list?

4. Can we get a binder for the color and material samples?

5. Do you have a list of potential contacts in the market?

6. Is it ok to share with the customers the companies you supply product to (hunter douglas) to bring value?

7. Do you have any training or product info you can share?

8. For showrooms that want to stock the product would you be willing to offer outfitting a few windows in the showroom as an incentive?

9. Possible sales kit for a distributor to use (key selling points to talk to their customer about) small quick and easy to use.

10. Floor display that will hold at least 6 samples of product at a minimum

11. Possible name of colors on the samples insted of a number? (designers like to call out colors or names to their customers)

12. Uv is a big deal could have a UV source behind the material on a small display to show it does not fade - or could do light source to show they block out the light?

13. Have you considered any sales or promotions to stir intrest? (buy 5 blinds get one free or somthing to that effect)

Thank you

Sand Zaspel

S & L Lighting Sales

520-954-1499

------------------------------------------------------------------

Sender:蒋文章 <[email-masked]>

Sent at:2018 Oct 11 (Thu) 14:37

To:Sand Zaspel <[email-masked]>

Cc:Steven Jiang <[email-masked]>

Subject:答复: Meeting follow up-20181011

Hi Sand,

Thanks for your reply.

First of all, please keep Steven cced in email because I need him to be updated about what’s going on.

For the matter of further action, as per our meeting, I hope you can spend a week to visit Hunter Douglas and Budget Blinds, please talk to the sales there and get more understanding about the products.

And please also check their retail price of cellular shades, roller blinds, zebra blinds and Shangri-la Shades. I think we need to collect it for finalizing our retail price.

And secondly, as you mentioned in meeting, we need the content of flyer in a week if it’s ok.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Sand Zaspel [mailto:[email-masked]]
发送时间: 2018年10月12日 5:10
收件人: 蒋文章
主题: Re: Meeting follow up-20181011

Hello Nico

I got the email all set up and we should be ready to go. Please let me know if you have any questions or need additional information from me.

------------------------------------------------------------------

Sender:蒋文章 <[email-masked]>

Sent at:2018 Oct 11 (Thu) 13:44

To:Sand Zaspel <[email-masked]>

Cc:Steven Jiang <[email-masked]>

Subject:Meeting follow up-20181011

Hi Sand,

It’s nice to have you onboard. I appreciated your willing to grow with us.

Please check the attachment for the photos we took and the file about blinds ordering for their retails.

Please give me a notice so I know you can see this email.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com